@echo off

rem **** Setup the Transputer tools *****

path=%path%;c:\bin;c:\develop\d7314a\tools;

set ISEARCH=c:\develop\d7314a\libs
set DOS4G=quiet
set IBOARDSIZE=#400000
set IDEBUGSIZE=#400000

set HOME=c:\bin


